This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

Author steve.dower
Recipients lemburg, paul.moore, steve.dower, tim.golden, zach.ware
Date 2015-04-16.13:18:05
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1429190286.11.0.245676011716.issue23970@psf.upfronthosting.co.za>
In-reply-to
Content
Is there a way for those users to specify the version that they want? I can flow that through from somewhere, and honestly the compiler arguments have not changed in a long time. The problem is detecting an installation.

I have formalized the DISTUTILS_USE_SDK variable, so setting up the env with that will be more reliable than previously.

Also, I'm interested in what other patches you might apply. This is the last time I really want to touch this, so it's the time to get things like that added.
History
Date User Action Args
2015-04-16 13:18:06steve.dowersetrecipients: + steve.dower, lemburg, paul.moore, tim.golden, zach.ware
2015-04-16 13:18:06steve.dowersetmessageid: <1429190286.11.0.245676011716.issue23970@psf.upfronthosting.co.za>
2015-04-16 13:18:06steve.dowerlinkissue23970 messages
2015-04-16 13:18:05steve.dowercreate